.ddsmoothmenu{
font-size: 13px ;
font-weight:normal;
/*background of menu bar (default state)*/
margin: 0px auto 0;
width:100%;
background:; /*background of menu items (default state)*/
padding:33px 0 0;
}

.ddsmoothmenu ul{
z-index:100;
margin:0px 0 0;
padding:0px 0 0;
list-style-type: none;

}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color:#fff;
padding:6px 9px ;
border-right: 1px solid #e2e2e2;
text-decoration: none;
text-shadow:2px 2px 2px rgba(0, 0, 0, 0.8);
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
/*color:#fff;*/
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/ 
color: #000;
text-shadow:2px 2px 2px rgba(0, 0, 0, 0.0);
}

.ddsmoothmenu ul li a:hover{
 /*background of menu items during onmouseover (hover state)*/
color: #000;
text-shadow:2px 2px 2px rgba(0, 0, 0, 0.0);
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial;
width: 160px; /*width of sub menus*/
padding: 20px 10px 10px;
background: #88262b; /*background of menu items (default state)*/
color:#fff;
margin:0px 0 0;
border-bottom:1px #a7561c dashed;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 0px;
right:0px;
}

.rightarrowclass{
position: absolute;
top: 0px;
right:0px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}